[
  {
    "title": "PopiHout",
    "role": "Dev Lead",
    "url": "https://popihout.com/"
  },
  {
    "title": "Kedernictvo Tama",
    "role": "Dev Lead, Backend Dev",
    "url": "https://kadernictvotama.sk/"
  },
  {
    "title": "Nighty Scripts",
    "role": "Distribution, UI",
    "url": "https://nighty.timrodina.online/"
  }
]